﻿<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Интеграция JavaScript</title>
    <script>
        alert("header head")
    </script>
</head>

<body>

    <!--

    Самым простым способом интегрировать в страницу JavaScvript, 
    является использование тега <script>...</script>.
    Тег рекомендуется разместить в конце тега <body>...</body>.
    Внутри элемента <script> размещается JavaScript, код 
    который будет выполняться при загрузке страницы.

-->
    <!--Тег script-->
    <footer>
        <script>
            // Код который будет выполнен при загрузке документа браузеером
            alert("Hello world!");

            document.write("Hello world again!");
            /*
            1
            2
            3
            */

        </script>
        <!--Завершение тега scr -->
    </footer>
    <script src="./scr/index.js"></script>
</body>

</html>